@charset "utf-8";
/* 公用样式 */
body{background:url(images/bg.png) repeat-y top center; padding:0; margin:0; font-size:12px; font-family:Arial,"微软雅黑","宋体"; color:#000;}
ul,ol,li,p,h1,h2,h3,h4,h5,h6,dl,dt,dd{margin:0; padding:0; list-style:none;}
img{border:0;}
a{color:#000; text-decoration:none;}
body a:hover{color:#0061c1; text-decoration:none;}
.right{float:right;}
a:visited,a:active{color:#000; text-decoration:none;}

div#more a{color:#878787; font-size:12px;}
div#more{ float:right;}
div#container{width:1004px; min-height:1150px; overflow:hidden; background:url(images/center.jpg) no-repeat bottom center;}
div.content{ margin:0;}
.yui3-g{letter-spacing:0;word-spacing:0;}
div#container div.detail{width:800px; padding:0 0 0 185px;}


/* 整体样式 */
div#layout{padding:0 0 0 165px; width:800px; margin:0 auto; overflow:hidden; clear:both;}
div#left{width:230px; overflow:hidden; float:right; padding:0 5px; background:#ebeaf0;}
div#right{width:550px; overflow:hidden; float:left;}
div#main{width:550px; overflow:hidden; margin-bottom:10px;}
.paper_content{width:800px; padding:10px 0 0 165px; margin:0 auto;}




/* 导航样式 */
div#nav{width:836px; height:33px; background:url(images/nav.jpg) no-repeat top center; padding:133px 0 28px 167px; margin:0 auto; line-height:33px; font-weight:700; color:#0000ff;}
/* 下拉导航 */
div.dropdown_nav{height:35px;line-height:35px; z-index:1000;}
div.dropdown_nav span.local_network{float:left;background:url(images/local_network_bg.png) no-repeat; width:136px; height:35px; text-indent:25px; color:#004c9d; font-size:14px;}
div.dropdown_nav ul.dropdown_navlist{float:left; width:820px; height:35px;}
div.dropdown_nav ul.dropdown_navlist li{float:left; width:74px; text-align:center;position:relative;}
div.dropdown_nav ul.dropdown_navlist li a{color:#0000ff; font-size:12px;}
div.dropdown_nav ul.sec_nav{background:#fff; position:absolute; width:120px; top:30px; left:-24px; border:1px solid #ddd; text-align:center; z-index:1000; font-weight:500;}
div.dropdown_nav ul.sec_nav li{ float:left;width:120px;height:26px; line-height:26px; }
div.dropdown_nav ul.sec_nav li a{float:left;width:120px; color:#0000ff;height:26px; line-height:26px; font-size:12px;}
div.dropdown_nav ul.sec_nav li a:hover{ background:#7aa9ed;color:#333;}


/* 头条 */
#tt {background:url(images/tt_bg.png) repeat; margin-bottom:10px; width:1000px; *width:1000px!important; /* IE7 */height:49px;*height:49px!important; line-height: 49px; /* IE7 */overflow:hidden;}
#tt ul li{padding-left:285px;}
#tt ul li a{ float:left;width:696px;height:49px; line-height:46px;font-size:34px; font-weight:bold; color:#d20000; overflow: hidden;}

/*焦点图*/
.focus{width:800px; height:280px; margin-bottom:10px;}


/* 左侧样式 */
div#left div.content{margin:0 0 10px 0;}
div#left div.tit_br{background:url(images/tit2.gif) no-repeat; height:30px; overflow:hidden; line-height:30px; padding-left:15px;}
div#left div.tit_br div#title{color:#fff; font-weight:700; height:30px; line-height:30px; float:left;}
div#left div.tit_br div#more{height:30px; line-height:30px; float:right; padding-right:10px;}
div#left div.tit_br div#more a{color:#fff;}

div#left div.list_br{width:208px; border:1px solid #aacbec; border-top:none; padding:10px 10px;line-height:26px; overflow:hidden; background:#fff;}
div#left div.list_br li{line-height:24px; clear:both; border-bottom:1px dashed #ccc; overflow:hidden;}
div#left div.list_br li span.left{float:left; background:url(images/li1.gif) no-repeat left center; padding-left:10px;}

/*电子邮局*/
.dzyj{width:230px; height:111px; margin-bottom:10px; background:url(images/dzyj.gif) no-repeat top center; padding-top:40px;}
.dzyj .list{border:1px solid #aacbec; border-top:none; overflow:hidden; background:#fff; padding:10px 20px;}
.dzyj .list li{height:30px; text-align:center;}
.dzyj .list li .text{width:145px; height:22px; line-height:22px; border:1px solid #e3e9ef;}
.dzyj .list li .button{width:50px; height:25px;}

/*开庭公告滑块*/
.Rhuakuaibt{height:29px; background:url(images/tit7.png) repeat-x 0 24px; padding-left:15px;}
.Rhuakuaibt li{width:82px; height:25px; float:left; margin-right:6px; font-size:12px; line-height:25px; color:#000; display:block; cursor:pointer; text-align:center; background:url(images/tit3.png) no-repeat;}
.Rhuakuaibt li a{color:#000;}
.Rhuakuaibt li a:hover{color:#999;}
.Rhuakuaibt li.hover{background:url(images/tit4.png) no-repeat; color:#febe10; width:82px; height:29px;}
.Rhuakuaibt li.hover a{color:#800080;}
.list_bra{}
.Rhuakuailist{padding:10px 0 0 0; overflow:hidden;}
.Rhuakuailist .rightlist{float:right; width:55%; overflow:hidden;}
.Rhuakuailist .rightlist ul li{line-height:24px; clear:both; border-bottom:1px dashed #ccc; overflow:hidden;}
.Rhuakuailist .rightlist ul li div.title_substr{width:auto!important; height:auto!important; line-height:24px;}
.Rhuakuailist .rightlist ul li span.left{float:left; background:url(images/li1.gif) no-repeat left center; padding-left:10px;}
.Rhuakuailist .rightlist ul li span.right{float:right; font-size:10px; color:#999;}
.Rhuakuailist .leftfocus{width:240px; height:192px; float:left; margin-top:5px;}
div.Rhuakuailist.ctsp{width:530px; height:200px; margin:0 auto;}
div.Rhuakuailist.ctsp .article_photo_titile{width:240px; height:192px; float:left; margin:0 12px;}
div.Rhuakuailist.ctsp .article_photo_titile .article_photo{width:240px; height:160px; background:#f1f1f1;}
div.Rhuakuailist.ctsp .article_photo_titile .article_photo img{width:240px; height:160px;}
div.Rhuakuailist.ctsp .article_photo_titile .article_photo_title{width:240px; height:30px; line-height:30px; text-align:center; padding:0;}

#mycontent1 .tit_bra .Rhuakuaibt{padding-left:6px;}
#mycontent1 .Rhuakuailist li{line-height:24px; clear:both; border-bottom:1px dashed #ccc; overflow:hidden;}
#mycontent1 .Rhuakuailist span.left{float:left; background:url(images/li1.gif) no-repeat left center; padding-left:10px;}
#mycontent1 .Rhuakuailist span.right{float:right; font-size:10px; color:#999;}
#mycontent1 .Rhuakuailist.slwk li span{float:left; background:url(images/li1.gif) no-repeat left center; padding-left:10px;}

/*开庭公告文字无缝滚动*/
#marqueeVhost,#marqueeVhost2,#marqueeVhost3{height:212px; overflow:hidden;}

/*法院概况、法官出镜、西安审判、参阅案例、在线服务、在线链接、民意沟通、社会监督*/
.fygk .article_photo_titile,.fygk .article_photo_titile .article_photo,.fygk .article_photo_titile .article_photo img{width:210px; height:130px; margin:0 auto;}
div#left div.list_br.xasp{padding:17px 15px; text-align:center;}
.xasp .article_photo_titile,.xasp .article_photo_titile .article_photo,.xasp .article_photo_titile .article_photo img{width:200px; height:220px; margin:0 auto;}
.fygk div#txt ul li{padding-left:0; background:none; padding-top:8px;}
.fgcj .article_photo_titile,.fgcj .article_photo_titile .article_photo,.fgcj .article_photo_titile .article_photo img{width:210px; height:130px; margin:0 auto;}
.fgcj div#txt{text-indent:0; text-align:center;}
.fgcj div#txt ul li{padding-left:0; background:none; padding-top:3px;}
.mygt{width:472px; height:89px; float:left; background:url(images/mygt.png) no-repeat; margin-bottom:10px; padding:60px 0 0 23px;}
.shjd{width:472px; height:89px; float:right; background:url(images/shjd.png) no-repeat; margin-bottom:10px; padding:60px 0 0 23px;}
.mygt li,.shjd li{width:145px; height:75px; float:left; padding-right:10px;}
.zxfw{width:811px; height:237px; background:url(images/zxfw.png) no-repeat; margin-bottom:10px; padding:22px 0 0 189px; clear:both;}
.zxfw li{float:left; padding-right:10px; padding-top:40px;}
div#main div.list_br.zxlj{background:url(images/l8.png) no-repeat 580px 150px; padding:15px 0 6px 20px!important; _width:708px;}
div#main div.list_br.zxlj li{float:left; margin-right:10px; background:none!important; padding-left:0!important; width:225px; height:65px; padding-bottom:10px;}


/*图标*/
.icon{width:260px; height:80px; margin-bottom:10px;}
.icona{width:550px; height:80px; margin-bottom:10px;}
.icona img{width:550px; height:80px;}

/* 全站搜索 */
div#left div#list p{height:29px; font-size:12px; white-space:nowrap;}
div#left div#list p span a{text-decoration:underline; color:#025fd1;}
.searcha{width:210px; height:20px; background:#fff; margin-bottom:10px; padding:10px;}
div#container.search{padding:0 19px 0 184px; width:800px; overflow:hidden;}
div#container.search div.search_box_a{height:50px;}
div#container.search div.search_box_a div.line_all{height:50px;}
div#container.search div.search_box_a div.line_all span.red{color:#f00; font-weight:700;}
div.searcha .input93{width:126px;height:20px; border:1px solid #e3e9ef; line-height:20px;}
input[type="text"], input[type="password"], textarea{width:93px;}
div.searcha{font-size:12px;}
div#list ul{margin:0;}
div.searcha ul li{ width:208px;padding-left:0px; background:none; overflow:hidden; margin-bottom:13px;_margin-bottom:10px!important;}
div.searcha input.text{ width:120px;height:22px; line-height:22px; }
div.searcha select{width:135px;height:22px; line-height:22px;}
div.searcha input.btn{width:20px; height:20px; background:url(images/btnSearch.gif) no-repeat; border:none;padding:0; margin:0 8px; cursor:pointer; text-indent:-5000px;}

/*高级检索*/
.searchproc{ border:1px solid #aacbec;}
.searchproc .title{ height:40px; font-size:16px; line-height:40px; text-align:center; background:#63b2e6; font-weight:700; color:#fff;}
.searchproc .listgjjs{line-height:30px; background:#d7efff; padding:10px 15px;}
.searchproc .listgjjs #article_content input{width:230px; height:20px;}
.searchproc .listgjjs #article_content select{width:160px; height:20px;}
.searchproc .listgjjs #article_content .search_btn{width:60px; height:22px;}
.searchproc .listgjjs #article_content .gjc{width:300px; height:20px;}


/* 右侧样式 */
div#main div.content{width:270px; overflow:hidden;}
div#main div.left{float:left;}
div#main div.right{float:right;}
div#main div.tit_br{height:28px; background:url(images/tit2.jpg) no-repeat left top;}
div#container div#layout.index div#main div.tit_br{height:28px; background:url(images/tit1.jpg) no-repeat left top;}
div#main div.tit_br div#title{float:left; color:#000; height:28px; line-height:28px; margin-left:27px; font-weight:700;}
div#main div.tit_br div#more{float:right; height:28px; line-height:28px; color:#999; margin-right:8px;}
div#main div.tit_br div#more a {color:#999;}
div#main div.list_br{border:1px solid #aacbec; border-top:none; padding:10px 15px;overflow:hidden; }
div#main div.list_br li{line-height:24px; overflow:hidden; border-bottom:1px dashed #ccc;}
div#main div.list_br li span.left{background:url(images/li1.gif) no-repeat left center; padding-left:10px;}
div#main div.list_br li span.right{font-size:12px; color:#999;}
div#main div.list_br li.zy{font-size:16px; line-height:40px; font-weight:700; background:none; padding:0 0 0 15px;}
div#main div.list_br li.jc{line-height:30px; background:none; float:left; width:124px;}
/*审判委员*/
.spwy{border:1px solid #ddd; border-top:none; padding:20px 0 0 20px;overflow:hidden; _width:338px; _padding:14px 0 0 20px;}
.spwy li{width:150px; height:100px; float:left; padding:0 15px 12px 0;}


/* 荣誉展示*/
.ryzs{width:710px; height:191px; background:url(images/ryzs.jpg) no-repeat; padding:30px 0 0 20px;}
div#main div#roll_pic div div div ul li a img{margin:0;}
div.jSliderContainer{width:690px;}
div.jSliderContainer div.jSliderBar ul li{width:175px; height:140px;}
div.jSliderContainer div.jSliderBar ul li a{display:block; width:165px; height:110px;}
div.jSliderContainer div.jSliderBar ul li p{display:block; height:40px; line-height:40px; text-align:center;}
DIV.paginationControl{clear:both;}




.dbxx{width:1004px; margin:0 auto; padding-top:50px; text-align:center; background:#fff; clear:both;}
/* 联系我们 */
div#contact{height:45px; width:1004px;}

/* 页脚样式 */
div#footer{padding:15px 0; height:auto; line-height:30px; color:#999; font-family:Arial,"微软雅黑","宋体"; width:1004px;}

div.dzjg{width:100px; text-align:center;}

#adl {
	left:30px !important;
	_position:absolute !important;
	top:325px !important;
	width:103px!important;
	/*height:170px!important;
	background:#fff;*/
	}
#adr{
	right: 30px !important;
	margin-left:540px !important;
	top:325px !important;
	width:103px !important;
	/*background:#fff;*/
	}
.closeFloat{background:#fff;}


div#div_float{z-index:10000!important;}

/*法院在线*/
.fyzx{width:1004px; margin:0 auto; background:url(images/footer.jpg) no-repeat top center #fff; padding:50px 0 0 0;}
.fyzx dl{border:1px solid #a9ccea; overflow:hidden; width:1002px;}
.fyzx dl dt{float:left; width:90px; font-weight:700; color:#2f99ff; text-align:center; padding:20px; border-right:1px solid #a9ccea; line-height:50px;}
.fyzx dl dd{float:right; width:840px; line-height:30px; padding:15px; margin:0;}
.fyzx dl dd a{padding:0 12px; white-space:nowrap;}
.fyzx dl dd.zx li{padding:0 12px; float:left; white-space:nowrap;}
.fyzx dl dd.zx li a{padding:0;}

/*法院领导*/
div#left div.list_br.fyld dl{overflow:hidden;}
div#left div.list_br.fyld dl li{background:none; border:none; padding:0;}
div#left div.list_br.fyld dl li span.left{background:none; float:none;}
div#left div.list_br.fyld .article_photo_titile .article_photo{width:100px; height:117px; float:left; background:#f1f1f1;}
div#left div.list_br.fyld dl dd{width:100px; float:right; line-height:23px; margin:0;}
div#left div.list_br.fyld dl dt{font-weight:700; line-height:30px;}
div#left div.list_br.fyld .ldlist{padding-top:10px;}
div#left div.list_br.fyld .ldlist li{width:103px; float:left; line-height:25px; clear:none !important;}